Subject: Re: [bug-diffutils] bug#30913: Releasing a build compatible with glibc-2.26+

From: Paul Eggert <[email-masked]>
Date: Thu, 22 Mar 2018 23:07:14 -0700

The Fireplace wrote:
> Exactly, when I attempt to make with glibc-2.27 having been installed before it, it fails due to the following:
> https://paste.ubuntu.com/p/JvfC3HRSD4/
> After searching the internet for what the issue was, I only found a few results, of which this was the closest, and it points to incompatibility with glibc 2.26.
> If I can provide any additional details, let me know, and I’ll get them for you.

Can you build from the latest diffutils source on Savannah? If so, all we 
probably need to do is cut a new release. You'll need build tools. Briefly:

git clone https://git.savannah.gnu.org/git/diffutils.git
cd diffutils
./bootstrap
./configure
make
make check